@charset "utf-8";
body {
	font-size: 12px;
	background-color:#FFD200;
	color:#202020;
	font-family:"宋体";
	margin:0; padding:0;
}
h1 { display:none; }
h2,h3,p,ul{ margin:0; padding:0; }
li { list-style-type:none; }
h2 { line-height:31px; padding-top:1px; font-size:14px; }
img { border:none; }
.bold { font-weight:bold; }
.red { color:red; }
.orange { color:#FF6600; }
.f12 { font-size:12px; }
A { text-decoration:none; color:#9933CC; }
A:hover { text-decoration:none; color:#333333; }
A.orange { color:#FF6600; }
A.orange:hover { color:#FF6600; }

#banner { background:url(../images/banner.gif) no-repeat top; background-color:#ffffff; }
.mainbox { margin:0 auto; background-color:#ffffff; }
.leftbox { width:260px; margin:0 auto; }
.lefttit { text-align:left; height:32px; border-bottom:1px solid #DF5757; background:url(../images/titbg.jpg) no-repeat; padding-left:35px; letter-spacing:1px; color:#FFFFFF; }
.midbox { width:320px; float:left; text-align:center; }
.rigbox { width:320px; float:left; }
.rigtit { text-align:left; height:32px; border-bottom:1px solid #DF5757; background:url(../images/titbg.jpg) no-repeat; letter-spacing:2px; padding-left:35px; color:#FFFFFF; }
.rigtit span { float:right; padding-right:20px; line-height:32px; }
.cntbox { font-size:14px; padding:10px; text-align:left; }
.cntbox p { line-height:160%; }

.jigou b { color:#8F5BD6; }
.xuanchuan { font-size:12px; }
.xuanchuan b { color:#8F5BD6; }
.baoming a.red { color:red; }
.baoming span { color:#8F5BD6; }
.detail { text-align:right; padding-right:12px; }

.Imglist { margin:0; font-size:12px; }
.Imglist ul { height:100%; margin:0; padding:10px 7px 0px 3px; }
.Imglist ul li { width:170px; height:170px; margin:0 4px 0 6px; float:left; text-align:center; }
.Imglist ul li img { width:160px; height:120px; margin-bottom:5px; }
.Imglist ul li span { display:block; width:150px; margin:0 auto; padding:1px 0 5px; text-align:center; }
.Imglist ul li a { color:#0C9005; }
.Imglist ul li a:hover { color:#333333; }
.Imglist ul li a img { border:3px solid orange; }
.Imglist ul li a:hover img { border:3px solid #FF6600; }

.jiti { text-align:center; }
.jiti a { border:3px solid #E5E5E5; }
.jiti a:hover img { border:3px solid #3399FF; }